Bug 581395 - Hebrew translations missing from desktop-effects
Hebrew translations missing from desktop-effects
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-12 01:54 EDT by Elad Alfassa
Modified: 2010-04-16 19:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: desktop-effects-0.8.6-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-16 19:36:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Elad Alfassa 2010-04-12 01:54:01 EDT
desktop-effects is 100% translated to Hebrew in Transifex, but the .mo file isn't included in the package.
it was 100% translated a long time before the translation deadline.
Comment 1 Owen Taylor 2010-04-12 12:51:14 EDT
Does https://admin.fedoraproject.org/updates/desktop-effects-0.8.5-2.fc13 have the right translations?
Comment 2 Elad Alfassa 2010-04-13 06:54:04 EDT
No.
Comment 3 Fedora Update System 2010-04-13 07:39:50 EDT
desktop-effects-0.8.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/desktop-effects-0.8.6-1.fc13
Comment 4 Fedora Update System 2010-04-13 07:42:23 EDT
desktop-effects-0.8.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/desktop-effects-0.8.6-1.fc12
Comment 5 Fedora Update System 2010-04-13 21:33:35 EDT
desktop-effects-0.8.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update desktop-effects'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/desktop-effects-0.8.6-1.fc13
Comment 6 Fedora Update System 2010-04-13 21:39:14 EDT
desktop-effects-0.8.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update desktop-effects'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/desktop-effects-0.8.6-1.fc12
Comment 7 Fedora Update System 2010-04-16 19:36:45 EDT
desktop-effects-0.8.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-04-16 19:50:42 EDT
desktop-effects-0.8.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.